.mission-vision-values-block {
  
}

.mission-vision-image img {
  width: 100%;
  height: auto;
  display: block;
}

.mvv-item-copy p {
    font-size:16px;
    line-height:170%;
    color: var(--gray-text);
}
.mvv-item-copy ul li {
    font-size:16px;
    line-height:170%;
    color: var(--gray-text);
}
.mvv-item-copy ul li strong {
    color: var(--dark);
}
.mvv-item-copy ul li::marker {
    color: var(--dark);
}

.mvv-item-wrap {
    background-color: #F8F8F8;
    height: 100%;
}

#content .mission-vision-values-block ul {
    list-style: initial;
    padding-left: 20px;
}

.mvv-item-title {
    font-size:36px;
    line-height: 110%;
}

/* Optional subtle card effect */
.mission-vision-row {
  background: #F8F8F8;
  padding: 25px;
}

/* Mobile polish */
@media (max-width: 767.98px) {
  .mvv-item-image img {
    object-fit: cover;
    width: 100%;
    height: 260px;
  }
  .mvv-item-title {
    font-size:32px;
  }
}
@media (max-width: 575.98px) {
    .mission-vision-values-block  {
        padding-bottom: 0px;
    }
}

